# Scrap Location Filter

It will filter the location based on the quantity of that product on hand when scrap is created for a certain product.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

- Go to Inventory > Operations > Scrap
- Create a scrap order and select Location.
- It will only show locations that have stock on hand.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Freni Patel <fpatel@opensourceintegrators.com>
- Open Source Integrators <http://www.opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>

## Other credits

The development of this module has been financially supported by:

- Open Source Integrators

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.